.footer {
  font-family: Montserrat;
  padding: 47px;
  background-color: #22353f;
}
.copy {
  font-weight: 300;

  text-align: center;
  font-size: 14px;
  color: #aeaeae;
}
.copy .copy_part {
  color: #18cfab;
}
